Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.cin.mycarenet._1_0.carenet.types
Class PalliativeCareGroupType

    java.lang.Object
      be.cin.mycarenet._1_0.carenet.types.PalliativeCareGroupType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:02:09+01:00",
               comments="JAXB RI v2.2.11")
    public class PalliativeCareGroupType

extends Object
implements Serializable

Java class for PalliativeCareGroupType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PalliativeCareGroupType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Responsible" type="{urn:be:cin:mycarenet:1.0:carenet:types}NihiiType"/>
             <element name="ThirdPartyPayer" type="{urn:be:cin:mycarenet:1.0:carenet:types}NihiiType" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`PalliativeCareGroupType()`

Method Summary
`String` | `getResponsible()` Gets the value of the responsible property.
`String` | `getThirdPartyPayer()` Gets the value of the thirdPartyPayer property.
`void` | `setResponsible(String value)` Sets the value of the responsible property.
`void` | `setThirdPartyPayer(String value)` Sets the value of the thirdPartyPayer property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PalliativeCareGroupType

    public PalliativeCareGroupType()

Method Detail

### getResponsible

    public String getResponsible()

  Gets the value of the responsible property.

  Returns:
    possible object is `String`

### setResponsible

    public void setResponsible(String value)

  Sets the value of the responsible property.

  Parameters:
    `value` - allowed object is `String`

### getThirdPartyPayer

    public String getThirdPartyPayer()

  Gets the value of the thirdPartyPayer property.

  Returns:
    possible object is `String`

### setThirdPartyPayer

    public void setThirdPartyPayer(String value)

  Sets the value of the thirdPartyPayer property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSLOGOPEDIST 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.